Get Reference Systems
GET
/global/reference-systems
const url = 'https://app.civillo.com/api/v1/global/reference-systems';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.civillo.com/api/v1/global/reference-systems \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful response
Media typeapplication/json
Array<object>
object
value
integer
name
string
latlong
boolean
Example
[ { "value": 4283, "name": "GDA94", "latlong": true }]Unauthorized
Media typetext/plain
string
Example
Invalid key/secret pair